Support » Plugin: Wordfence Security » wordfence upgrade for vs 3.4.2?

Viewing 1 replies (of 1 total)
  • Plugin Author Wordfence

    (@mmaunder)

    Not sure I understand the question. We are currently compatible with WordPress version 3.4.2.

    Regards,

    Mark.

Viewing 1 replies (of 1 total)
  • The topic ‘wordfence upgrade for vs 3.4.2?’ is closed to new replies.